/* ******************** 
	BAR: NEWSLETTER & SOCIAL MEDIA
***************************** */

.newsletter-social-bar {
	width: 100% !important;
	padding-top: 13px;
	padding-bottom: 13px;
	text-align: center;
}
.newsletter-social-bar .newsletter-row {}

.newsletter-social-bar span { 
	display: inline-block;
	margin: 0 4px;
	vertical-align: middle;
}

.newsletter-social-bar .nl-text {
	font-size: 1.2rem;
	font-family: Lustria, Taviraj, Times, serif !important;
	font-weight: 400;
	padding-right: .7rem;
}
.newsletter-social-bar input {
	line-height: 100%;
	padding: 5px 15px;	
	border-radius: 4px;
	display: inline-block;
	margin: 0 !important;
	border: 1px solid #ccc;
}
.newsletter-social-bar input[type=submit],
.newsletter-social-bar button,
.newsletter-social-bar .button {
	font-size: 15px;
	font-family: Roboto, Barlow, "Open Sans", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	border-width: 1px;
	border-style: solid;
	padding: 7px 15px;
}
.newsletter-social-bar .nlbtn-only {
	font-size: 15px;
	font-family: Roboto, Barlow, "Open Sans", sans-serif;
	font-weight: 600;
	line-height: 100%;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 7px 15px;	
}
.newsletter-social-bar .nlbtn-only:hover, 
.newsletter-social-bar .nlbtn-only:active,
.newsletter-social-bar .nlbtn-only:focus {}


.newsletter-social-bar .social-col { text-align: left; }
.newsletter-social-bar .form-button-col { text-align: right; }


	@media (max-width: 960px) {

		.newsletter-social-bar .form-button-col { text-align: center; }

	}
	@media (max-width: 767.9px) {

		.newsletter-social-bar { margin-bottom: 0; }
		.newsletter-social-bar .form-only span,
		.newsletter-social-bar .form-button-col span { 
			display: block;
			padding: 3px 0;
		}
		.newsletter-social-bar .nl-text { 
			font-size: 1.1rem;
			padding-right: 0;
		}

	}
	@media (max-width: 650px) {

		.newsletter-social-bar input,
		.newsletter-social-bar input[type=submit],
		.newsletter-social-bar button,
		.newsletter-social-bar .button {
			margin-top: 5px !important;
			font-size: .8rem !important;			
		}
		.newsletter-social-bar .nl-text {
			font-size: 1rem;
			font-weight: 400;
			padding-right: .7rem;
		}
		.newsletter-social-bar .btn-only span { display: block; }
		.newsletter-social-bar .btn-only .nlbtn-span { padding: 5px 0; }

	}



/* **************************************** 
	BAR: SOCIAL ICONS & BUTTONS BAR (links)
**************************************** */

.social-and-buttons-bar { margin: .6rem auto 1rem auto; }
.social-media-col .social-wrap {
	text-align: left;
	float: left;
}
.social-btns-col { padding-top: 15px; text-align: right; }
.social-and-buttons-bar .content-btn {
	font-size: .9rem;
	font-family: Roboto, "Open Sans", Barlow, sans-serif;
	display: inline-block;
	margin: 0 0 0 8px !important;
	text-transform: uppercase;
}
.social-and-buttons-bar .content-btn:link, 
.social-and-buttons-bar .content-btn:visited { color: white; }
.social-and-buttons-bar .content-btn:hover, 
.social-and-buttons-bar .content-btn:active {
	background-color: BlueSteel;
	border-color: BlueSteel;
}



/* **************************************** 
	BAR: SOCIAL & TAGLINE
**************************************** */

.tagline-social { width: 100%; max-width: 100%; }
.tagline-social .row { max-width: 980px; margin: 0 auto; }
.tagline-social .tagline-col,
.tagline-social .social-col { padding-top: 1rem; }
.tagline-social .social-col { text-align: right; }
.tagline-social .social-col .social-wrap,
.tagline-social .social-col .nlbutton-wrap { display: inline-block; }
.tagline-social .social-col .nlbutton-wrap { margin-left: 1rem !important; }


	@media (max-width: 800px) {
		.tagline-social { display: none; }
	}